/* CSS Document */

body , html{
margin:0;
padding:0;
textfalign:center;
font-size:.9em;
font-family:Arial, Verdana, Helvetica, sans-serif;
background:#fafaf4 url(../images/panels_bg_.bmp);

color: #000000;
line-height:1.4em;

scrollbar-face-color: #bfbfbf;
        scrollbar-highlight-color: #e2e2e2;
        scrollbar-3dlight-color: #e9e9e9;
        scrollbar-darkshadow-color: #bfbfbf;
        scrollbar-shadow-color: #bfbfbf;
        scrollbar-arrow-color: #8e8e8e;
		        scrollbar-track-color:#fff; 
				}
				
				td
				{
				font-size:12px;
				}



/*hr
{
width:100%;
color:#cbcda5;


}*/

/*em {
	font-style: italic;
	text-decoration: underline;
}*/
hr{clear:both;
margin:0;
padding:0;  /*border:1px  #cbcda5 dashed; */}
p { text-align:justify;}

.qoute { font-size:20px; }

a{color:#333333;
margin:0;
padding:0;
cursor:pointer;}

a:hover { text-decoration:none; color:#009966;}


.comment { font-size:11px; color:#666666; text-align:center; line-height:1.2em; letter-spacing:.08em; width:250px; /*width:300px;*/}
.tblBorder{border:#8c8c69 1px solid;}


.cellBg{ border-bottom:1px solid #ffffff; border-left:1px solid #ffffff; /*#999999;*/background:#f3f3eb; padding-left:5px;}
.cellBg a { text-decoration:none;  }
 .cellBg a:hover { text-decoration:underline; color:#009966;}
.cellBg2{ border-bottom:1px solid #ffffff; /*#999999;*/ background:#f3f3eb}


.green-small{ color:#066644; font-weight:bold; /*border-bottom:1px solid #999999;*/ border-left:1px solid #ffffff; background:#e9e9e3 }
.green-small2{ color:#066644; font-weight:bold; background:#e9e9e3 }

.float-right{
float:right;
margin:0 0 10px 12px;
text-align:center;}





.float-left{
float:left;
margin:10px;
margin-top:0;
margin-left:0;}

.wedo-1{    height:120px;
background:/*#fbfcf6*/  ;
text-align:right;
border:/*1px solid #b0b0b0*/;
border-right:0;
border-bottom:1px solid #ccc;
padding:20px 0;  }


.wedo-2{   height:120px;  background:/*#fbfcf6*/  ;    text-align:right; border:/*1px solid #b0b0b0*/; border-right:0; border-bottom:1px solid #ccc; padding:20px 0; }

.wedo-3{  width:215px; padding:10px 20px 10px 25px; height:120px; margin-left:0; margin-top:50px; background:/*#fbfcf6*/;  margin-top:10px; float:left;  text-align:right; border:1px solid #b0b0b0; border-left:0; position:relative; top:35px; }

.wedo-4{  width:210px; padding:10px 20px 10px 140px; height:120px; margin-left:0; margin-top:30px; background:  ;  margin-top:10px; float:left;  text-align:right; border:1px solid #b0b0b0;  position:relative; top:10px; }

.wedo-5{  width:210px; padding:10px 20px 10px 140px; height:120px; margin-left:20px;; margin-top:30px; background:  ;  margin-top:10px; float:left;  text-align:right; border:1px solid #b0b0b0;  position:relative; top:10px; }


.wedo{ width:400px;       }

.wedo-float-right{ float:right; margin:0 ; margin-right:20px;}

.wedo-float-left{ float:left; margin:0; margin-left:0px;}

a.wedo-lnk-l { color:#336633; font-size:13px; font-weight:bold; text-decoration:none;  padding:10px; margin-top:30px; padding-bottom:10px; display:block ; width:150px; padding-left:15px; float:left; text-align:left; }

a.wedo-lnk-r { color:#336633; font-size:13px; font-weight:bold; text-decoration:none; padding:10px; margin-top:30px;   padding-bottom:10px; display:block ; width:150px; padding-left:15px; float: right; text-align:right; }

.wedo a:hover { color:#339900; background:#f6f6f6-; }


a.right { float:right; }



.wedo-l { float:left; }
.wedo-r { float:right; }

#main{
width:777px;
margin-left:auto;
margin-right:auto;
text-align:center;

}

.normal {
color:#000000;
font-family:Arial, Verdana,  Helvetica, sans-serif;
font-size:12px;}

/*-----------------------------*/


img{
border:0}

img.bord { border:4px solid #dcddd9;}

.page-tit{
padding:5px;
margin:0;
font-size:13px;
background:#e2e4e0;

}

.wight-normal{
color:#FFFFFF;
font-weight:bold;}

.titl-container{

width:220px;
margin-bottom:5px;

margin-top:0px;

}

.sub1{
color:#8f8f8f;
font-size:17px;
font-weight:bold;
margin:0;
padding:0;
padding-left:10px;
padding-top:5px;
font-family:Arial, Helvetica, sans-serif;}

.usr-nam{
color:#137c57;
font-weight:bold}

.text5{
color:#137c57;
cursor:pointer;
}

.text5:hover{
text-decoration:none;
}


.text6{
/*color:#137c57;*/
color:#000000;
font-weight:bold;
font-size:11px;
}

.txt7{
color:#137c57;
font-weight:bold;
}
.txt7-b{
color:#000;
font-weight:bold;
font-size:11px;
}


.txt8 { color:#137c57; font-weight:bold; font-size:14px;}

.txt9{
color:#137c57;
cursor:pointer;
text-decoration:underline;
font-weight:bold;
}
.txt9:hover { text-decoration:none;}

.txt3 { font-weight:normal;} 
.tdPad
{
padding-left:20px;

}


/*------------------------content-------------*/
#content{
text-align:left;
width:777px;
background:#fafaf4 url(../images/bg/bg-big.jpg) no-repeat 0 0;



}


/*------------------------content-home-------------*/
#content-home{
background:#fafaf4;
padding-bottom:5em;

text-align:left;
width:777px;
background:url(../images/bg/bg-small-.jpg) 0 15px no-repeat;


}

/*----------------header-home----------*/
#header-home{
width:777px;
height:364px;

}
#header-home-con{
width:777px;
height:164px;
margin-left:auto;
margin-right:auto;
text-align:left;
margin-top:30px;
background:url(../images/aa.jpg) no-repeat;
}


/*----------------Header----------*/
/*#header{
width:777px;
height:300px;

}*/


#header-con{
width:777px;
height:130px;
margin-bottom:20px;




}

	
	
	.small{ width:121px; height:71px;
	float:right;
	margin-left:10px;
	margin-top:20px;
	 }
	 
	 .small img{
	 width:121px;}
	 
	 .big{ width:130px; height:130px;
	float:right;
	margin-left:10px; 
	
	 }
	 
	 .big img { width:132px;}
	 
	 

/*--------------inside-top-lnks--------------------*/

/*.inside-top-lnks {
margin-top:3px;
text-align:left;}		


.inside-top-lnks a{
	color:#000000;
	font-size:9px;
	text-decoration:none;
		font-family:Arial, Helvetica, sans-serif;
			
	background:#dcdedb;
	float:right;
	height:18px;
	width:103px;
		padding-left:5px;
	padding-top:2px;
	padding-right:3px;
	

	
}

.inside-top-lnks a:hover{
background:#eeeeee;
}


.inside-top-lnks-big {
text-align:left;}		


.inside-top-lnks-big a{
	color:#000000;
	font-size:9px;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
			
	background:#dcdedb;
	float:right;
	height:18px;
	width:123px;
		padding-left:5px;
	padding-top:2px;
	padding-right:3px;
	border-top:2px solid #fafaf4; 
	

	
}

.inside-top-lnks-big a:hover{
background:#eeeeee;
}*/






/*--------------top-lnks--------------------*/
.top-lnks{
text-align:left;
}

.top-lnks div{
margin-top:8px;
background:#dcdedb;
float:left;
height:27px;


}


.a-fakhry{ /*width:133px;*/  margin-right:9px; }
.what-we{/*width:156px;*/  margin-right:9px; }
.organic{/*width:204px;*/  margin-right:9px; }
.harvest{width:229px;}

.top-lnks a{
	color:#000000;
	font-size:12px;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	letter-spacing:1px;
	text-transform: uppercase;
	background:#dcdedb;
	float:left;
	padding-left:7px;
	padding-top:5px;
	height:22px;
	font-weight:bold;
	
}

.a-fakhry a{width:133px;}

.what-we a{width:156px;}

.organic a{width:204px;}
.harvest a{width:229px;}

.top-lnks a:hover{
background:#eeeeee;

}



/*-------------------------------*/


#logo{
height:70px;
background:url(../images/logo.jpg) no-repeat 0 0;
margin:20px 0 15px 0;
}

/*-----top-top-home----------*/
.top-top-home{
width:775px;
height:2.5em;
}

.top-top-home ul{
margin:0;
padding:0;
padding-top:5px;
}

.top-top-home li{
margin:0;
padding:0;
float:right;
list-style:none;
margin-right:5px;
padding-top:6px;
padding-bottom:6px;
}

.top-top-home li a{
padding:5px;
padding-top:7px;
height:30px;
margin-top:0px;
text-transform:capitalize;
color: #000000;
text-decoration:none;
font-size:.84em;
letter-spacing:.1em;


}

.top-top-home li a:hover{
color: #666666;
}
/*-----------top-top-----------*/


.top-top{
width:775px;
height:2.5em;
text-align:right;
}

.top-top ul{
margin:0;
padding:0;
padding-top:5px;
text-align:right;
}

.top-top li{
margin:0;
padding:0;
display: inline;
list-style:none;
margin-left:35px;
padding-top:6px;
padding-bottom:6px;
}

.top-top li a{
padding:5px;
padding-top:7px;
height:30px;
margin-top:0px;
text-transform:capitalize;
color: #000000;
text-decoration:none;
font-size:.84em;
letter-spacing:.1em;


}

.top-top li a:hover{
color: #666666;
}






/*---------footer----------*/
#footer{
border-top:10px solid #dcdedb;
font-size:10px;
height:3em;
margin-top:10px;
padding-top:10px;
text-align:center;
clear:both;
color: #999999;
}
#footer a{
 text-decoration:none
}
#footer a:hover{
color: #666666;
}

.ego{
font-weight:bold;
text-decoration:none;
color:#807f7f;}

.ego:hover{
color:#5f5e5e ;}

#footer span{
color:#999999;}

/*--------------home-product--------------*/

.home-product{
float:right;
/*width:261px;*/
margin-top:40px;
text-align:left;
/*width:261px;*/
height:199px;

}
.home-product-flash {
background:#f9faf4 url(../images/pics/prouct-1.jpg) no-repeat;
height:164px;
width:261px;

}

.home-product div.home-prod-nav{
margin-top:8px;
background:#dcdedb;
float:left;
height:27px;

}

.home-product a{
width:254px;

color:#000000;
	font-size:12px;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	letter-spacing:1px;
	text-transform: uppercase;
	background:#dcdedb;
	float:left;
	padding-left:7px;
	padding-top:5px;
	height:22px;
}

.home-product a:hover{
background:#eeeeee;

}


/*--------------------home-cont------------*/

.home-cont{
margin-top:50px;
margin-right:.5em;
/*float:left;*/
width:39em;
text-align:left;
margin-bottom:1em;
float:left;



}

.home-cont img{
margin-left:0px;
}




.home-img{
float:left;
margin:2em;
margin-left:.5em;

margin-bottom:5em;
}


/*-----------------------srch-----form1--------------------*/
#form1{
display:inline;
width:125px;
float:right;
margin-top:10px;
padding-bottom:5px;
margin-bottom:5px;
padding-left:5px;
/*padding:0;
margin:0;*/

}

 .srch-box{
width:100px;
color:#666666;
font-size:10px;
padding:0;
margin:0;}

#form1 input.srch-btn{
width:30px;
background:url(../images/srch.jpg)  no-repeat ;
border:1px solid #FFCC66;
}

.inputText
{
width:150px;
}

/*------------------inq--------------------*/

#inq{
 }
 
 #inq select { width:198px; }
 .txt { width:150px;}

 /*input {background:#fff; border:1px solid #d8d6d6; width:150px; }*/
.inq-txt{

	font-weight:bolder;
	font-size:10px;
	padding-left:10px;
	background:#e4e4e4;
	color:#000000;
	font-size:11px;
	padding-left:10px;
			
}



.inq-tit{

	font-weight:bolder;
	font-size:12px;
	padding-left:10px;
	background:#d3d3d3;
			
}

.style1{
color:#990000;}

.inq_pad{
/*border-left:3px solid #bdbda4;*/


padding-left:10px;
padding-right:20px;
/*background:#fafaf2;*/
border-left:1px solid #e2e4e0;
}

.inq_pad2{
/*border-left:3px solid #bdbda4;*/

border-top:2px solid #bdbda4;


}

.inq_pad3{
font-weight:bold;
padding-left:10px;
color:#066543;

}


.inq_pad input{
color:#666666;

}
.inq_pad textarea{
font-family: Arial, Verdana, Helvetica, sans-serif;
color:#666666;
}

input.btn{
	font-style:normal;
	color:#FFFFFF;
font-size:9pt;
/*background-color:#747474;*/
background-color:#247558;
/*border-style:double;
border-width:3px;
border-color:#666666;*/
border-bottom:3px double #666666;
border-left:3px double #666666;
border-right:3px double #666666;
border-top:3px double #666666;


	height:22px;
	font-weight: lighter;
	cursor:hand;
	font-weight:bold;
	padding-left:3px;
	padding-right:3px;
	
}



#pass{
color:#9f452a;}

#pass2{
color:#9f452a;}

#usr{
color:#9f452a;}

#mail{
color:#9f452a;}

/*---------------certif-------------------*/
.certif{
float:right;
width:300px;

text-align:right;
}


/*---------------contact--------------------------*/
.contact{


}
.contact ul{
font-weight:bold;
}
.contact ul li{
list-style:none;
margin-left:2em;
font-weight:normal;
margin-top:20px;
}
/*----------------------------------------------------------*/
/*--------------Products-------------------------------------*/
/*-------------------------------------------------------------*/


.green{

color:#066644;
font-size:14px;
padding:20px;

}



#srchResult{
width:510px;
margin:0;
padding:0;
background-color: #E1E1E1;
border-bottom:6px solid #E1E1E1;
float:left;
margin-bottom:10px;
}

#srchResult h5{
margin-left:15px;}

.srch
   {
    margin:0;
    padding:10px;
  	padding-right:10px;
	float:left;
	text-align:left;
	min-height:300px;
	background-color:#efefef;
	
 }
   
.srch .margin-top{
	margin-top:15px;
	
}
   
 .srch select{
	padding:0;
	margin:0;
	font-size:10px;
	
	
	
}
	
.srch ul
   {
    margin:0;
    padding:0;
    list-style-type:none;
   }
 
#proList
   {
   margin:0;
   padding:0;
   float:left;
   }
   
 
   #proList ul li{
   list-style: url(../images/icon-3.jpg)  ;
   margin-top:5px;
   margin-bottom:0;
   }
   
   #proList ul li a{
   color: #000000;
  /* font-weight:bold;*/
   text-decoration:none;
   padding:5px;
   
   }
   
   #proList ul li a:hover{
   color: #666666;  
   
   }
   
     
   
   /*=================================================*/
   
  
   #proHeader
   {
   margin:0;
   padding:0;
   float:left;
   margin-left:10px;
   padding-top:20px;
   
     
   }
   
  .prod-pic{
	float:right;
	margin-right:25px;
	
	}
   
   #proHeader input{
   margin-top:10px;
   }
    
   #proHeader ul
   {
   margin:0;
   padding:0;
   list-style-type:none;
   width:300px;
   margin-bottom:20px;
   }
   
    #cart
   {
   margin:0;
   padding:0;
   margin-top:20px;
    }
   
   /*=============================================*/
   
    
   #products
   {
   margin:0;
   padding:0;
   float:left;
   margin-top:10px;
   width:500px;
   

    
   }
   
  .login{clear:both; padding-top:40px;}
 #proLogin { width:400px;} 
 /*  #proLogin,#proDesc,#quote
   {
   margin:0;
   padding:0;
   margin-left:10px;
   padding-left:10px;
   width:480px;
   min-height:300px;
   background:#FFFFFF;
   }*/
   
   #pro-info
   {
   margin:0;
   padding:0;
   padding-top:20px;

  
   margin-left:10px;
   padding-left:10px;
   width:480px;
   min-height:300px;
   background:#fafaf4;/*#FF0000*/
   
   
/*   overflow:auto;*/
 /*  height:270px;*/
  
   }
   
  
   
   /*#proLogin{
   text-align:center;
   }*/
   
     
   .btn-cart{
   font-style:normal;
	color:#FFFFFF;
   font-size:9pt;
   background-color:#674c2b;
   border-style:solid;
   border-width:3px;
   border-color:#767458;
   background: #747474;
	width:80px;
	height:28px;
	font-weight: bold;
	text-align:center;
	cursor: hand;
   }
   /*=================================*/
   

   
  #proTab 
   {
    width:500px;
    margin:0;
    padding:0;

	
 
   }
   
   #proTab ul
   {
   margin:0;
   padding:0;
   padding-left:10px;
   margin-left:10px;
   padding-bottom: 26px;
   border-bottom: 1px solid #979797;
   }
   #proTab li
   {
   margin:0;
   padding:0;   
   list-style-type:none;
   float: left;
   margin-right:20px;
   background-color: #979797;
   color: #000000;
   border: 1px solid #979797;
   border-bottom: 0;
  /* margin: 2px 2px 0 2px;*/
  /* border: 1px solid #bdbda4;*/
    
   }
   
  
 .proTabA 
 {
   display: block;
   color: #FFFFFF;
   background-color: transparent;
   text-decoration: none;
   padding: 4px;} 
   
 .proTabClick
{
margin:0;
   padding:0; 
display: block;   
text-decoration: none;
padding: 4px;
background-color:#fafaf4;/**/
color:#000000;


}
 /* #proTab li a:link,  #proTab li a:visited {
   display: block;
   color: #FFFFFF;
   background-color: transparent;
   text-decoration: none;
   padding: 4px;
}

 #proTab li a:hover {
 background-color:#CECE9D;
color: #FFFFFF;


}*/  

/*----------------desc-list-------------------*/
ul.desc-list{ margin:0; padding:0; margin-left:30px; padding-bottom:10px;}
.desc-list strong{ font-weight:bold;}
.desc-list li{list-style:url(../images/icons/icn8.jpg); margin:0; padding:0;
margin-top:10px; }

  /*================================*/ 
   #quote
   {
  /* width:500px;*/
  margin:0;
  padding:0px;
  padding-left:10px;    
  padding-top:10px;
  margin-left:10px;
  
  
   }
   
   #quote ul
   {
   margin:0;
   padding:0;
   list-style-type:none;
     
   }
   
   #quote input{
   margin-left:10px;}
   
  
   
  
   .proFooter
   {
  clear:both;
   margin:0px;
   padding:0;
   text-align:left;
  padding-top:10px;
  padding-bottom:20px;
  
 
 
   }
  
  .btnCart
{

background-color:#fafaf2;
border:0;
text-decoration:underline;
color:#606057;
}

/*==========About===============================*/   
.imgCont
   {
    float:right;	
	/*background-color:#f2f2f2;*/
	width:190px;
	height:170px;
	text-align:center;
	margin:0 0 5px 20px;
	}
	
	.imgCont img{
	
	
	vertical-align:middle;
	text-align:center;
	
		}
		
.latin
{
text-decoration:underline;
font-style: italic;

}

/*--------------------------------------------------------*/


/*---------------------news------------------------------------------------------*/

#news {clear:both;margin-top:25px;}

#news-itm{ margin-top:20px; /*margin-bottom:20px;*/ }

/*--------------------------contacts------------------------------------*/

.farm-parg { padding-left:18px; background:url(../images/icons/icn-2.jpg) no-repeat 0 -2px; font-weight:bold;}
.farm-parg2 { padding-left:18px; background:url(../images/icons/icn-4.jpg) no-repeat 0 5px; }
.farm{
font-weight:bold;
margin:0;
padding:0;
margin-top:20px;
margin-bottom:20px;

}

.farm li{

font-weight:normal;
list-style:url(../images/icons/icn-4.jpg);
margin-left:40px;
margin-top:8px;
}

.farm li strong{
color:#37715b;}

.farm-pic1{
float:right;
margin:0 0 0 5px; }

.farm-dwn{
float:right;
/*width:580px;*/
margin-top:10px;}

/*----------------------contat--------------------*/
#contact { margin:0; padding:0; margin-top:50px; margin-bottom:20px; }
#contact li { list-style: none/* url(../images/icons/icn8.jpg)*/ ;  margin-top:10px; margin-left:0px; }
#contact li strong { color:#666666;  }
#contact span { display:block; margin-left:20px; margin-bottom:0; height:30px;}

/*----organic-pic-----------*/
.organic-pic {  margin-bottom:10px;  margin-top:20px; clear:both; }
/*.or-div { float:left; width:256px;}*/
/*.organic-pic span { display:block; width:50px;
}
.organic-pic img { }
.org-left { width:220px; height:150px; float:left; background:#CCCCCC; margin-left:10px;}
.org-mid { width:200px; height:150px; float:left;  background:#CCCCCC;margin-left:10px;}
.org-right { width:220px; height:150px; float:left;  background:#CCCCCC;}*/

/*----------------------------gallery---------------------------------*/
.gallery-bar { 
width:730px; 
height:300px;
overflow-x: auto; 
overflow-y:hidden;
/*white-space:nowrap;*/
padding-bottom:10px;
padding-top:20px;
text-align:center;
}

.tdimg{ 
/*margin-left:10px;*/
/*margin-bottom:10px;*/


/*background: url(../images/bgs/galery-bord-bg.jpg) no-repeat;*/
background:#efefef ; border:1px solid #999999; 


  

 }
.gallery-bar a { display: block; 
/*width:100; height:91px; 
margin-top:10px; */
text-align:center;
}

.gallery-btm { 
background:#efefef; 
border:1px solid #999999;
width:510px;
height:410px;
margin-top:20px;
text-align:center;}

.gallery-btm div { width:100px; margin-top:10px; margin-bottom:10px;}
.gallery-btm img { border:4px solid #FFFFFF;}
/*------------------------------------------------------------------*/

.img-cont
{

margin-top:20px;
text-align:center;

}
#event-img{ height:250px;}
/*--------------------------------------------*/
.parag { margin-top:50px; }

/*-----------------------------------------*/
.list-float
{


}
.list-float li
{
float:left;
width:70px;
list-style:url(../images/icons/icn-4.jpg);
padding:15PX;
margin:15px;

}

.typ 
{
padding:0;
margin:0;
list-style-type:circle;



}

.typ li
{
padding:0;
margin:0;

float:left;
padding-right:20px;

}
.sitemap-links{
}
.sitemap-links li a{


text-align:left;
 text-decoration:none
}
.sitemap-links li li {
list-style:disc
}
.sitemap-links li a:hover{
color: #666666;
}